# Interface BoxedValue<T>

interface BoxedValue<T> {
disabled?: boolean;
value: T;
}

#### Type Parameters

- T

- Defined in packages/angular/forms/src/lib/types.ts:91

#####
Index

### Properties

disabled?
value

## Properties

### `Optional` disabled

disabled?: boolean

- Defined in packages/angular/forms/src/lib/types.ts:93

### value

value: T

- Defined in packages/angular/forms/src/lib/types.ts:92